/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


@font-face {
    font-family: 'BitterBold';
    src: url('Bitter-Bold-webfont.eot');
    src: url('Bitter-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Bitter-Bold-webfont.woff') format('woff'),
         url('Bitter-Bold-webfont.ttf') format('truetype'),
         url('Bitter-Bold-webfont.svg#BitterBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body, html
{
background:url(../images/bg_main.jpg) repeat-x white;; /* for non-css3 browsers */
font-family:Arial, Helvetica, sans-serif;
color:#666;

}

a:link, a:visited {
text-decoration:none;
	color:#00ADEF;
}
h1,h2,h3,h4,h5,h6,.block-menu-block
{
	font-family: 'BitterBold';
	font-weight:normal;
	font-style: normal;
}

 
 #logo
 {
	 width:100%;
 }
 .logo-img
 {
	 margin:0;
	 width: 100%;
}
#block-menu-block-1
{
	background:no-repeat left url(../images/nav_bg_left.jpg);
	
}
#block-menu-block-1 .block-inner
{
	background:no-repeat right url(../images/nav_bg_right.jpg);
}
#block-menu-block-1 .block-inner .content
{
	background:url(../images/nav_bg_middle.jpg) repeat-x;
	margin: 0 3px;
}
#block-menu-block-1 ul
{
	list-style:none;
	list-style-image:none;
}
#block-menu-block-1 ul li
{
	list-style:none;
	list-style-image:none;
	
	text-shadow: 1px 1px #0081b1;
	margin: 0;
}
#block-menu-block-1 .menu a:link, 
#block-menu-block-1 .menu a:visited
{
	color:white;
	padding: 4px 10px 4px 41px;
	font-size:17px;
}

#block-menu-block-1 li:hover,
#block-menu-block-1 li.active-trail,
#block-menu-block-1 li.active,
.node-type-article li.menu-mlid-535,
.node-type-actualit- li.menu-mlid-469
{
	background:url(../images/bg_middle_over.jpg) repeat-x;
}
#block-menu-block-1 li a:hover,
#block-menu-block-1 li a.active-trail,
#block-menu-block-1 li a.active,
.node-type-article li #link_annnonces,
.node-type-actualit- li #link_news
{
	text-shadow: 1px 1px  #9e5201;
}
/*Menu*/
/*Annonces*/
#block-menu-block-1 #link_annnonces
{
	background: url(../images/picto_annonces.jpg) no-repeat left 2px;
}
#block-menu-block-1 #link_annnonces:hover,
#block-menu-block-1 #link_annnonces.active-trail,
#block-menu-block-1 #link_annnonces.active,
.node-type-article #block-menu-block-1 #link_annnonces
{
	background: url(../images/picto_annonces_over.jpg) no-repeat left 2px;
	
}
/*News*/
#block-menu-block-1 #link_news
{
	background: url(../images/picto_news.jpg) no-repeat left 2px;
}
#block-menu-block-1 #link_news:hover,
#block-menu-block-1 #link_news.active-trail,
#block-menu-block-1 #link_news.active,
.node-type-actualit- #block-menu-block-1 #link_news
{
	background: url(../images/picto_news_over.jpg) no-repeat left 2px;
}
/*Informations*/
#block-menu-block-1 #link_infos
{
	background: url(../images/picto_infos.jpg) no-repeat left 2px;
}
#block-menu-block-1 #link_infos:hover,
#block-menu-block-1 #link_infos.active-trail,
#block-menu-block-1 #link_infos.active
{
	background: url(../images/picto_infos_over.jpg) no-repeat left 2px;
}
/*Publications*/
#block-menu-block-1 #link_downloads
{
	background: url(../images/picto_downloads.jpg) no-repeat left 2px;
}
#block-menu-block-1 #link_downloads:hover,
#block-menu-block-1 #link_downloads.active-trail,
#block-menu-block-1 #link_downloads.active
{
	background: url(../images/picto_downloads_over.jpg) no-repeat left 2px;
}
/*Liens*/
#block-menu-block-1 #link_links
{
	background: url(../images/picto_links.jpg) no-repeat left 2px;
}
#block-menu-block-1 #link_links:hover,
#block-menu-block-1 #link_links.active-trail,
#block-menu-block-1 #link_links.active
{
	background: url(../images/picto_links_over.jpg) no-repeat left 2px;
}
/*Statistiques*/
#block-menu-block-1 #link_stats
{
	background: url(../images/picto_stats.jpg) no-repeat left 2px;
}
#block-menu-block-1 #link_stats:hover,
#block-menu-block-1 #link_stats.active-trail,
#block-menu-block-1 #link_stats.active
{
	background: url(../images/picto_stats_over.jpg) no-repeat left 2px;
}
#zone-content
{
	margin: 25px auto;
}
h2.block-title
{
	font-size:30px;
	color:#666;
	padding-bottom: 10px;
	margin-bottom: 17px;
	border-bottom: 3px solid #666;
}
#block-block-1 h2.block-title
{
	border: none;
	margin-bottom: 0;
}
#region-sidebar-first
{
	margin:0 20px 0 0;
}
.front #region-sidebar-first
{
	margin:0 20px 0 0;
	float:left;
}
#node-page-5
{
	float:left;
}
#block-views-annonce-block-1 .views-row,
.page-disparations .views-row,
.page-actualites .views-row,
.page-publications .views-row
{
	float:left;
	margin-right:4px;
	padding:4px;
	border:solid 1px #deddde;
	 -moz-border-radius: 5px; /* Firefox */
 	 -webkit-border-radius: 5px; /* Safari, Chrome */
 	 border-radius: 5px; /* CSS3 */
	 position:relative;
	 margin-bottom:10px;
}
#block-views-annonce-block-1 .views-row-last
{
	margin-right:0px;
}
#block-views-annonce-block-1 .views-row
{
	height:250px;
}
#block-views-annonce-block-1 .views-field
{
	padding: 0 5px;
}
#block-views-annonce-block-1 .views-field-field-image
{
	padding: 0;
}
#block-views-annonce-block-1 .views-field-title,
.page-disparations .views-row .views-field-title
{
	padding-top:5px;
	font-weight:bold;
	font-size:16px;
}
.page-disparations .views-row .views-field-title
{
	font-size:17px;
	font-family: 'BitterBold';
}
#block-views-annonce-block-1 .views-field-view-node,
.page-disparations .views-row .views-field-view-node,
.node-links ul li a, 
.view-publications .views-field-nothing
{
	position:absolute;
	bottom:8px;
	right:8px;
	padding: 5px 10px 5px 20px;
	background: #3bc3f7 url(../images/arrow_info.png) no-repeat  7px 10px; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3bc3f7', endColorstr='#06b0f0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#3bc3f7), to(#06b0f0)) url(../images/arrow_info.png) no-repeat  7px 10px; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #3bc3f7,  #06b0f0) url(../images/arrow_info.png) no-repeat  7px 10px; /* for firefox 3.6+ */ 
	
	-moz-border-radius: 3px; /* Firefox */
 	 -webkit-border-radius: 3px; /* Safari, Chrome */
 	 border-radius: 3px; /* CSS3 */
	 
	border: 1px solid #06b0f0;
	color:white;
	font:bold;
	text-shadow:none;
	line-height:18px;
}
#block-views-annonce-block-1 .views-field-view-node a:link,
#block-views-annonce-block-1 .views-field-view-node a:visited,
.page-disparations .views-row .views-field-view-node a:link,
.page-disparations .views-row .views-field-view-node a:visited,
.view-publications .views-field-nothing a:link,
.view-publications .views-field-nothing a:visited
{
	color:white;
	font-weight:bold;
}
#block-views-annonce-block-1 .views-field-view-node a:hover,
.page-disparations .views-row .views-field-view-node a:hover,
.node-links ul li a:hover
{
	color:#00ADEF;
}
#block-views-annonce-block-1 .more-link
{
	padding: 5px 10px;
	background: #ffba70; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffba70', endColorstr='#ff7c0b'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffba70), to(#ff7c0b)) no-repeat; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffba70,  #ff7c0b) no-repeat; /* for firefox 3.6+ */ 
	-moz-border-radius: 3px; /* Firefox */
 	 -webkit-border-radius: 3px; /* Safari, Chrome */
 	 border-radius: 3px; /* CSS3 */
	 
	border: 1px solid #c95d00;
	text-align:center;
	clear: both;
	font-weight:bold;
}
#block-views-annonce-block-1 .more-link a:link,
#block-views-annonce-block-1 .more-link a:visited
{
	color:white;
}
#block-views-annonce-block-1 .more-link a:hover
{
	color:#00ADEF;
}
#zone-footer
{
	text-align:center;
	padding:8px;
}
#zone-footer .grid-12
{
	width:100%;
}
#section-footer
{
	background:#00aeef;
}
#section-footer p
{
	margin:0;
}
#section-footer a:link,
#section-footer a:visited
{
	color:white;
}
#section-content .block
{
	margin-bottom:15px
}
#breadcrumb
{
	display:none;
}
#page-title
{
	margin-bottom: 15px;
	line-height: 38px;
	margin-top: -5px;
}
.not-front #region-content
{
	padding: 0;
	margin:0 5px;
}

.page-disparations #block-system-main .views-field-field-image
{
	float:left;
}
.page-disparations #block-system-main .views-field-field-date-de-naissance,
.page-disparations #block-system-main .views-field-field-type
{
	margin:0 0 10px 10px;
	text-transform:lowercase;
}
.page-disparations #block-system-main .views-field-body
{
	margin-top: 10px;
}
.page-disparations #block-system-main .views-field-field-date-de-naissance .field-content:after
{
	content:",";
}
.node-article .field
{
	margin-left:335px;
	
}
.node-article .field-type-birthdays-date .field-item:after
{
	content:" ans";
}
.node-article .field-type-birthdays-date
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom:10px;
}
.node-article .field-name-field-disparu-le,
.node-article .field-name-field-type
{
	margin-left:0;
}
.node-article .field-name-field-disparu-le .field-label,
.node-article .field-name-field-type .field-label
{
	float:left;
}


.node-type-article h1.title
{
	display:none;
}
.node-type-article .field-name-title-field
{
	font-size:36px;
	font-family: 'BitterBold';
	line-height: 25px;
	margin-bottom: 10px;
}

#block-menu-block-2
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#block-menu-block-2 ul
{
	border:solid 1px #deddde;
	 -moz-border-radius: 5px; /* Firefox */
 	 -webkit-border-radius: 5px; /* Safari, Chrome */
 	 border-radius: 5px; /* CSS3*/
	 margin-left: 3px;
}
#block-menu-block-2 li
{
	list-style:none;
	list-style-image:none;
	padding:5px 0;
	margin:0;
	border-bottom:1px solid #deddde;
}
#block-menu-block-2 li.last
{
	border-bottom:none;
}
#block-menu-block-2 li a
{
	padding: 0 10px;
	display:block;
}
.page-actualites .field-name-body
{
	margin-bottom:43px;
}
h2.node-title, .views-field-title h2 {
	font-size: 17px;
	margin-bottom:10px;
}
.page-publications  #block-system-main  .node-title
{
	display:none;
}
.views-field-field-m-dia
{
	float:left;
}
.pdfpreview-field_pdf
{
	float:left;
}
.page-disparations #block-system-main .views-row,
.page-publications  #block-system-main .views-row
{
	width: 100%;
}
.page-disparations #block-system-main .views-field-title,
.page-disparations #block-system-main .views-field-body,
.page-publications  #block-system-main .views-field-title,
.page-publications  #block-system-main .views-field-body
{

	margin-left:147px;
}
#block-fb-social-like-button h2.block-title
{
	border-bottom: 3px solid #00ADEF;
}